
Redmine - Defect #39700

Add Biocluster user user-id

2023-11-22 22:13 - Bahram samanfar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Two of my employees:

Charette, Martin (AAFC/AAC) (he - him / il) <martin.charette@AGR.GC.CA>

Nathalie Puchacz <nathalie.puchacz@agr.gc.ca>

are still waiting for their account set up. could you please look into this?

History

#1 - 2023-11-23 02:26 - Go MAEDA

You have posted to the wrong site. This is the official site of the project management software Redmine.

#2 - 2023-11-23 02:27 - Go MAEDA

- Status changed from New to Closed

#3 - 2023-11-23 02:27 - Go MAEDA

- Resolution set to Invalid

#4 - 2023-11-23 21:28 - Bahram samanfar

whom should I contact?
